@charset "utf-8";
html{font-size: 16px;}
body{font-size:16px;font-family: "times new roman", arial, tahoma, sans-serif;line-height:25px;}
*{margin: 0;padding: 0;border: 0;}
ul,dl{list-style: none;}
a{text-decoration: none;color:#333333;}
a:hover{text-decoration:none;color:#3399ff;}
.position_r{position: relative;}
.shadow{height:auto;box-shadow: 0 3px 9px rgba(204,204,204,0.9);}
.img_auto,.img_auto img{width: 100%;height:auto}
.img_block{display:block;max-width: 100%;}
.fixed{position:fixed; top:0; z-index:99;width:100%;}
.more{margin: 0 auto;width:150px;text-align:center;line-height:40px;border-radius:30px;}
video{display:block;margin:0 auto;}
/*行间距*/
p{line-height: 30px;}
.p_lh24,.p_lh24 p{line-height: 24px;}
.button{padding: 5px 20px; border-radius: 10px;background-color:#f7f7f7;}
.button a{color: #FFFFFF;}
/*内间距*/
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad30{padding:30px;}
.pad_tb20{padding:20px 0;}
.pad_tb30{padding:30px 0;}
.pad_tb50{padding:50px 0;}
.pad_l20{padding-left:20px;}
/*外间距*/
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mt20{margin-top: 20px;}
.mt10{margin-top: 10px;}
/*边框*/
.bk{border: 1px solid #cccccc;}
.bk_red{border: 1px solid #cc0000;}
.bk_b{border-bottom: 1px solid #cccccc; padding: 10px 0px;}
.bk_b_dashed{border-bottom: 1px dashed #cccccc; padding: 10px 0px;}
/*背景*/
.bg{background: #f7f7f7;}
.bg_blue,.bg_blue a,a.bg_blue{background:#3399ff;color: #FFFFFF;}
.bg_white{background: #FFFFFF;}
.bg_black{background: #000000;}
/*字体颜色*/
.txt_red{color:#cc0000;}
.txt_gray{color:#333333;}
.txt_white,.txt_white a,a.txt_white{color:#ffffff;}
.txt_white:hover{text-decoration:none;color: #ffffff;}
/*浮动*/
.fl{float: left;}
.fr{float: right;}
/*清除浮动*/
.clearfix:after{ content: ""; display:block;height:0;clear:both; }
/*标题+字体大小*/
h1{font-size: 28px;line-height: 48px;}
h2{font-size: 24px;line-height: 48px;}
h3{font-size: 20px;line-height: 40px;}
.f35{font-size: 35px;}
.f24{font-size: 24px;}
.f20{font-size: 20px;}
.f18{font-size: 18px;}
.f16{font-size: 16px;}
.f12{font-size: 12px;}
/*文字对齐*/
.txt_center{ text-align: center;}
.txt_right{ text-align: right;}
.txt_left{ text-align: left;}
/*框架*/
.container{width: 90%; margin: 0 auto; height: auto;box-sizing: border-box;}
.content{padding:20px;}
.content img{text-align: center;max-width:100%;}
.w_20,.w_30,.w_50,.w_60,.w_70,.w_80,.w_90{height: auto;box-sizing: border-box;}
.w_20{width:20%;}
.w_30{width:30%;}
.w_40{width:40%;}
.w_50{width:50%;}
.w_60{width:60%;}
.w_70{width:70%;}
.w_80{width:80%;}
.w_90{width:90%;}
/*顶部*/
.header{width: 100%;height: 100px;position: fixed;z-index: 9999;top: 0;left: 0;user-select: none;background: rgba(0,0,0,.2);transition: all .4s ease; border-bottom:1px solid transparent; border-color: rgba(255, 255, 255, 0.3);font-size: 20px;box-shadow: 0 0 15px rgb(0 0 0 / 20%);color: #fff;}
.header a{color: #fff;}
.header a:hover{color: #fff;}
/*logo*/
.logo{float: left;width: 260px;height: 100px;display: flex;align-items: center;position: relative;z-index: 999;}
.logo img{max-width: 100%;}
/*导航*/
.nav{display:block;float:left;width:1000px;margin: 0 auto;}
.nav li{width:calc(100%/6);float: left;height: 100px;overflow: hidden;display: flex;align-items: center;justify-content: center;line-height:40px;}
.nav a{display:block;font-weight:400;transition:all ease .3s;}
.nav .active,.nav a:hover,.nav .active a{color:#cc0000;background:#fff; padding:0px 10px;border-radius:20px;}
/* banner */
.banner {width:100%;height:auto;position: relative;overflow: hidden;z-index:0;}
.banner img{width:100%;height:auto;}
.banner_txt{position:absolute;background: rgba(0,0,0,.2);width:90%;left:5%;top:200px;text-align:center;margin:0 auto;color:#fff;z-index: 9}
.banner_txt p{font-size:24px;line-height:50px;}
.addbutton{position: relative;margin-top:20px;height:60px;}
.addbutton a{background:#cc0000;border:2px solid #fff;color:#fff;font-size:18px;padding:10px 12px;border-radius:20px;cursor: pointer;}
.whatsapp{position:absolute;z-index: 99;bottom:30px;left:45%;display:none;}
.addbutton a:hover .whatsapp{display:block;}
/*首页关于我们*/
.about{width: 86%;margin-right: auto;margin-left: 4%;font-size: 18px;}
.about h2{line-height: 30px;}

/*文字列表*/
.lie4{}
.lie4 li{position: relative;float:left;width:23%;margin-left:1%;margin-right:1%;padding:15px;height:320px;overflow: hidden;background:#fff;box-sizing: border-box;color:#000;margin-bottom:10px;box-shadow: 0 3px 9px rgba(204,204,204,0.9);}
.lie4 li h2{font-size:20px;}
.lie4 li p{font-size:18px;}
/*图片列表*/
.lie_img2{}
.lie_img2 li{width:48%;float:left;box-sizing: border-box;margin-left:1%;margin-bottom:10px;}
.lie_img2 li img{width:100%;height:auto;display: block;margin: 0 auto;}
.lie_img4,.lie_img5{display:block;margin:10px auto;box-sizing: border-box;}
.lie_img4 li,.lie_img5 li{float:left;box-sizing: border-box;line-height: 40px;}
.lie_img4 li{position: relative;width:25%;padding:5px;height:auto;overflow: hidden;border:2px solid #f7f7f7;}
.lie_img4 li:hover{box-sizing: border-box;border:2px solid #3399ff;}
.lie_img4 img{width:100%;height:auto;display: block;margin: 0 auto;}
.lie_img4 li strong,.lie_img5 li strong{display: block;width:100%;height: 40px;overflow: hidden;font-weight: normal;font-size: 14px;text-align:center;}
.lie_img4 strong{text-align:center;}
.lie_img4 video{width:100%;height:auto;display: block;}
.lie_img5 li{position: relative;width:20%;padding:10px;height:auto;overflow: hidden;border:2px solid #f2f2f2;text-align:center;}
.lie_img5 video{width:100%;height:auto;display: block;}
.lie_img5 li img{width:100%;height:auto;display: block;margin: 0 auto;}
.lie_img8 li{float:left;box-sizing: border-box;position: relative;width:12%;aspect-ratio:4/3;overflow: hidden;border:2px solid #f2f2f2;text-align:center;margin-bottom:10px;}
.lie_img8 li img{width:100%;height:auto;display: block;margin: 0 auto;}
.lie_img8 li p{position: absolute;display:block;width:100%;bottom:0;left:0;height:30px;line-height:30px;overflow: hidden;font-size:14px;color:#fff;background:rgba(0,0,0,.2);}
.lie_img8 li p:hover{background:#cc0000;}

/*表格*/
table {border-collapse:collapse;margin:0 auto;width:100%;}
td {border:1px solid #e3e3e3;padding:10px;}
.tbbt {text-align: center;font-weight:bold;background:#f5f5f5;}
.tbbt a:hover {color:#FF0000;}
/*底部*/
.footer{background:#3399ff;height: auto;color: #fff;}
.footer a{color: #fff;}
.footer p{margin-bottom:10px;}

/* 屏幕宽度小于1400px时 */
@media (max-width: 1400px) {
	.header{position:relative;color:#000;background:#fff;}
	.header a{color: #000;}
	.header a:hover{color: #fff;}
	.container{width: 100%;}
	.logo,.nav{float:none;}
	.logo{height:auto;}
	.nav {width: 100%;height: auto;background: #cc0000;border-top: 1px #8b0000 solid;}
	.nav li{width: calc(100%/3);height:auto;text-align:center;box-sizing: border-box;border-left: 1px #8b0000 solid;border-bottom: 1px #8b0000 solid;}
	.nav li a{display: block;color: #fff;}
	.nav li a:hover{color:#cc0000;background:#fff;border-radius:0px;}
	.banner_txt{position:relative;background:#f7f7f7;width:100%;left:0;top:0;text-align:center;margin:0 auto;color:#000;}
	.banner_txt h1{font-size:20px;}
	.banner_txt p{font-size:16px;line-height:30px;}
	.addbutton a{font-size:16px;}
	/*浮动*/
	.fl{float: none;}
	.fr{float: none;}
	.footer .w_20,.footer .w_30{width:100%;padding:10px;box-sizing: border-box;}
	.w_50,.w_90{width:100%;padding:10px;box-sizing: border-box;}
	.lie4 li,.lie_img2 li,.lie_img4 li,.lie_img5 li{float: none;width:100%;}
	.lie4 li {height:auto;}
	.lie_img8 li{width:48%;}
}
